View Issue Details

IDProjectCategoryView StatusLast Update
0005559GNUnetbuild processpublic2019-02-28 11:17
Reporterng0Assigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionreopened 
Product Version0.11.0pre66 
Target Version0.11.0Fixed in Version0.11.0 
Summary0005559: specify supported curl + gnurl version
Descriptionbuilding 0.11.0pre66 with gnurl 7.63.0 succeeds in the configure phase, but fails in the make phase.
TagsNo tags attached.

Activities

ng0

2019-02-16 15:12

developer   ~0013820

config.log of pkgsrc build with pre66 with gnurl-7.63.0

config.log (479,890 bytes)

ng0

2019-02-16 15:22

developer   ~0013821

config log was wrong.
here's the output of the build process

gnunet_0110pre66.log (67,222 bytes)

Christian Grothoff

2019-02-16 15:22

manager   ~0013822

7.34.0 is what configure.ac tests, README checks, and what still seems to suffice according to my tests right now.

ng0

2019-02-16 15:29

developer   ~0013824

For completeness, here's the right log

gnunet_0110pre66-2.log (96,662 bytes)

Christian Grothoff

2019-02-16 15:39

manager   ~0013825

c902a0d22..c2b690640 gets rid of the warning ng0 reported.

Issue History

Date Modified Username Field Change
2019-02-11 20:48 ng0 New Issue
2019-02-16 14:59 Christian Grothoff Status new => acknowledged
2019-02-16 14:59 Christian Grothoff Product Version => 0.11.0pre66
2019-02-16 14:59 Christian Grothoff Target Version => 0.11.0
2019-02-16 15:12 ng0 File Added: config.log
2019-02-16 15:12 ng0 Note Added: 0013820
2019-02-16 15:22 ng0 File Added: gnunet_0110pre66.log
2019-02-16 15:22 ng0 Note Added: 0013821
2019-02-16 15:22 Christian Grothoff Assigned To => Christian Grothoff
2019-02-16 15:22 Christian Grothoff Status acknowledged => resolved
2019-02-16 15:22 Christian Grothoff Resolution open => fixed
2019-02-16 15:22 Christian Grothoff Fixed in Version => 0.11.0
2019-02-16 15:22 Christian Grothoff Note Added: 0013822
2019-02-16 15:28 Christian Grothoff Status resolved => feedback
2019-02-16 15:28 Christian Grothoff Resolution fixed => reopened
2019-02-16 15:29 ng0 File Added: gnunet_0110pre66-2.log
2019-02-16 15:29 ng0 Note Added: 0013824
2019-02-16 15:29 ng0 Status feedback => assigned
2019-02-16 15:39 Christian Grothoff Status assigned => resolved
2019-02-16 15:39 Christian Grothoff Note Added: 0013825
2019-02-28 11:17 Christian Grothoff Status resolved => closed